html {
  background: url("images/tuile-fond.png") repeat fixed 0 0 rgba(0, 0, 0, 0);
}

body {
  font-family: "Trebuchet MS", "Helvetica Neue", Arial, Helvetica, sans-serif;
  font-size: 100%;
  overflow: hidden;
}
@media only screen and (max-width:768px){
	body {
	font-size: 87.5%;
	}
}

@font-face {
    font-family: 'HoefText';
    src: url('../fonts/HoefText.eot');
    src: url('../fonts/HoefText.eot?#iefix') format('embedded-opentype'),
         url('../fonts/HoefText.woff') format('woff'),
         url('../fonts/HoefText.ttf') format('truetype'),
         url('../fonts/HoefText.svg#LetterGothicStdMedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* =============================================================================
 *   HTML Elements
 * ========================================================================== */

pre,
code,
tt,
samp,
kbd,
var {
  font-family: Consolas, Monaco, 'Courier New', Courier, monospace, sans-serif;
}

/* =============================================================================
 *   Wrappers
 * ========================================================================== */

/*
 * Outer wrappers:
 * - #page-wrapper: body > #page-wrapper
 * - #page: body > #page-wrapper > #page
 * - .container: body > #page-wrapper > #page.container
 *
 * The .container class holds the page width value from theme settings.
 */
#page-wrapper {
	margin-bottom:-25px;
}
#page {
	background: #fff;
}
#page .container {}

/*
 * Wraps all header elements - branding and .region-header
 */
#header {}

/*
 * Wraps the sidebars the content column
 */
#columns {
	margin-top:10px;
}

/*
 * Main content column wrapper
 */
#content-column {}

/*
 * Wraps the main-content-header, the content region and feed-icons. Use this
 * wrapper to style the entire main content column
 */
#main-content {
	padding:0;
}

/*
 * Wraps the content region, avoid applying styles to this wrapper, its used
 * mainly for position and invisible gutters and can be problematic to style
 */
#content {}

/*
 * Footer wrapper
 */
#footer {
	background-color:#000;
	color:#fff;
	min-height: 70px;
}

/*
 * Panels may need additional margin wrangling when in the $content region
 */
#content .panel-display {}

/*
 * Full Width Wrappers
 * These are used in the optional page--full-width-wrappers.tpl.php template.
 * All have internal .container classes. In the full width wrapper template the
 * .container classes set the width or max-width - you can style this but never
 * add any width/margin/padding/borders etc to .container
 */

/*
 * Wraps the leaderboard
 */
#leaderboard-wrapper {}
#leaderboard-wrapper .container {}

/*
 * Wraps the header
 */
#header-wrapper {
  /* Debug styles, is this working */
  background: rgba(255, 192, 203, 0.5);
}
#header-wrapper .container {}

/*
 * Wraps the nav elements
 */
#nav-wrapper {}
#nav-wrapper .container {}

/*
 * Wraps breadcrumb
 */
#breadcrumb-wrapper {}
#breadcrumb-wrapper .container {}

/*
 * Wraps messages and help
 */
#messages-help-wrapper {}
#messages-help-wrapper .container {}

/*
 * Wraps the secondary content/preface region
 */
#secondary-content-wrapper {}
#secondary-content-wrapper .container {}

/*
 * Wraps the main content column
 */
#content-wrapper {}
#content-wrapper .container {}

/*
 * Wraps the tertiary content/postfix region
 */
#tertiary-content-wrapper {}
#tertiary-content-wrapper .container {}

/*
 * Footer wrapper
 */
#footer-wrapper {
  /* Debug styles, is this working? */
  background: rgba(255, 192, 203, 0.5);
}
#footer-wrapper .container {}

/* =============================================================================
 *   Branding
 * ========================================================================== */

/*
 * Wraps all the branding elements, logo, name and slogan
 */
#branding {
	height:130px;
	padding:0 0 10px 10px;
	border-bottom: 0;
	background:url(images/branding-fond.jpg) right no-repeat;
}
@media only screen and (max-width:752px){
	#branding {
	background:none;
	}
}

/*
 * Logo
 */
#logo {
  padding: 10px 0;
}

#logo img {
  vertical-align: bottom;
}

/*
 * Wrapper for the site name and slogan
 */
#name-and-slogan {}

/*
 * Site name (h1)
 */
#site-name {
  margin: 0 0 5px 0;
  text-indent: -9999px;
}

#site-name a {
	background-image: url("images/logo-blocpot-small.png");
    background-repeat: no-repeat;
    display: block;
	height: 65px;
    width: 185px;
}
@media only screen and (min-width:581px){
	#site-name a {
	background-image: url("images/logo-blocpot.png");
	background-repeat: no-repeat;
	display: block;
	width: 370px;
    height: 130px;
	}
}
#site-name a:link,
#site-name a:visited {
  text-decoration: none;
}
#site-name a:hover,
#site-name a:focus {
  text-decoration: none;
}

/*
 * Site slogan (h2)
 */
#site-slogan {
  margin: 0;
}

/* =============================================================================
 *   Page content header
 * ========================================================================== */

/*
 * Main content header wraps the page title, tabs and actions links
 */
#main-content-header {}

/*
 * The main page title (h1)
 */
#page-title {
  margin: 0;
}

/* =============================================================================
 *   Misc Global Styles
 * ========================================================================== */

/*
 * Feed icons
 */
.feed-icon {
	display:none;
}

/*
 * Aggregator feed source
 */
#aggregator .feed-source .feed-icon {
  display: inline;
  float: none;
  margin-right: 10px;
}

.feed-details dt,
.feed-details dd {
  display: inline;
  margin: 0;
}

/*
 * Generic styles for the more link
 */
.more-link {}

/*
 * Generic styles for links. See the ul.links declaration in node and comment
 * stylesheets
 */
ul.links {
  margin: 0;
  padding: 0;
}

ul.links.inline {
  display: block;
}

ul.links li {
  display: inline;
  list-style: none;
  padding: 0 10px 0 0;
}

/*
 * Search results are an ordered list so reset the margin
 */
.search-results {
  margin: 0;
  padding: 0;
}

/*
 * Attribution message and link
 */
.attribution {
  display: block;
  opacity: 0.65;
  padding: 1em 0;
  text-align: center;
}

.attribution a {
  text-decoration: none;
  color: inherit;
}

.attribution a:hover,
.attribution a:focus {
  text-decoration: underline;
}

/* =============================================================================
 *   Regions
 * ========================================================================== */

/*
 * Standard region wrapper, don't add width to any regions, you will bork the
 * layout - no margin, padding or borders etc
 */
.region {}

/*
 * Regions have an inner div - perfect for adding margin, padding or borders
 */
.region-inner {
	margin:0 10px;
}

.region-header .region-inner  {
	margin:0 5px;
}

/*
 * Leaderboard region
 */
div.region .block  {
	width:auto;
}
.region-leaderboard {
	width: 100%;
	height: 32px;
	border-bottom: 1px solid #ccc;
}
.region-leaderboard .region-inner {
	margin: 0;
	position: relative;
}
.region-leaderboard .region-inner .block-locale {
    position: absolute;
	width: auto;
    top: 0;
    right: 150px !important;
}
.region-leaderboard .region-inner .block-widgets {
    position: absolute;
	width: auto;
    top: 0;
    right: 0 !important;
}

/*
 * Header region, embedded in the #header
 */
@media only screen and (max-width:768px){
	.region-header {
	display:none;
	}
}
@media only screen and (min-width:769px){
	.region-header {
	display:visible;
	}
}
.region-header .region-inner {
	margin:5px 0 1px 0;
	background: #ccc;
}
.region-header .region-inner .block {
	float:left;
	margin-bottom:0;
}

/*
 * Generally used to output Drupals help block, if the help module is enabled
 */
.region-help .region-inner {
	margin:0;
}

/*
 * Secondary content
 */
.region-secondary-content .region-inner {
	margin:0;
	background-color:#379447; /* vert foncé */
	border-bottom:1px solid #fff;
}

/*
 * Sits above the main content header, like a content-top region
 */
.region-highlighted {}

/*
 * Sits below the main content, like a content-bottom region
 */
.region-content-aside {
	margin-bottom:20px;
}

/*
 * Sidebars - targets both
 */
.sidebar {}

/*
 * First sidebar
 */
.region-sidebar-first {}

.node-type-campagne .sidebar-first .content-inner {
    margin-right: 0;
    margin-left: 0;
}

/*
 * Second sidebar
 */
.region-sidebar-second {}

/*
 * Tertiary content
 */
.region-tertiary-content {
	background-color:#7a7a7a;
}
div.region-tertiary-content .region-inner {
	margin:0;
	padding:10px;
}
div.region-tertiary-content .block {
	float:left;
	margin-top:10px;
	width:19%;
}
@media only screen and (min-width:581px) and (max-width:768px) {
	div.region.region-tertiary-content .block {
	float:left;
	margin-top:10px;
	margin-right:10px;
	width:30%;
	clear:none;
	font-size:0.9em;
	}
	div.region.region-tertiary-content .block:nth-child(1),
	div.region.region-tertiary-content .block:nth-child(5) {
	display:none;
	}
}
@media only screen and (max-width:580px) {
	div.region.region-tertiary-content .block {
	float:none;
	margin-top:0;
	margin-right:0;
	width:100%;
	clear:both;
	font-size:0.9em;
	}
}

.region-tertiary-content nav {
	margin-left:10px;
}
.region-tertiary-content,
.region-tertiary-content a:link,
.region-tertiary-content a:visited {
	color:#ccc;
}
.region-tertiary-content a:hover {
	color:#fff;
}
.region-tertiary-content ul li.leaf,
.region-tertiary-content ul li.expanded {
	list-style-image:none;
	list-style-type:none;
}
.region-tertiary-content ul.menu {
	padding-left:10px;
	margin:0;
}
.region-tertiary-content h2.block-title {
	font-size: 1em;
	text-transform:uppercase;
	color:#ccc;
}

/*
 * Footer region
 */
.region-footer a,
.region-footer a:link,
.region-footer a:visited {
	color:#fff;
}
.region-footer a:hover {
	color:#ccc;
}
.region-footer p {
	margin:0;
}
.region-footer .block {
	margin:0;
}

/* =============================================================================
 *   Links
 * ========================================================================== */

a {
  text-decoration: none;
}

a:link,
a:visited {
	color:#8ab343; /* vert */
	font-weight:bold;
}

a:active,
a.active {}

a:hover,
a:focus {
	color:#379447;
	text-decoration: none;
}

/* =============================================================================
 *   Primary, Secondary and Menu Bar region menus
 * ========================================================================== */

.nav {
  clear: both;
  margin: 0;
  height: 40px;
  background-color:#8ab343;
}

.nav ul,
.nav ul.menu {
  margin: 0;
  padding: 0;
}

.nav li,
.nav ul.menu li {
  display: inline;
  float: left;
  list-style: none;
  margin: 0;
  padding: 0;
}

.nav li a,
.nav ul.menu li a {
  display: block;
  white-space: nowrap;
  padding: 0 10px 10px;
}

.nav li a:visited,
.nav ul.menu li a:visited {}

.nav li a:hover,
.nav li a:focus,
.nav ul.menu li a:hover,
.nav ul.menu li a:focus {}

.nav .block {
  margin-bottom: 0;
}

/* =============================================================================
 *   Superfish
 * ========================================================================== */

ul.sf-menu {
  margin-bottom: 0;
}

ul.sf-menu a {
  border-left: 0;
  border-top: 0;
  padding: 0 10px;
  text-decoration: none;
  height: 30px;
  line-height: 30px;
}

ul.sf-menu li:hover,
ul.sf-menu li.sfHover {
  outline: 0;
}

ul.sf-menu a {}

ul.sf-menu a:focus,
ul.sf-menu a:hover,
ul.sf-menu a:active {
  outline: 0;
}

ul.sf-menu.sf-style-default li,
ul.sf-menu.sf-style-default.sf-navbar,
ul.sf-menu-main-menu-en li,
#superfish-1,
#superfish-2 {
    background-color:#8ab343;
	text-transform:uppercase;
	font-weight:bold;
}
ul.sf-menu.sf-style-default a,
ul.sf-menu.sf-style-default a:visited,
ul.sf-menu-main-menu-en a,
ul.sf-menu-main-menu-en a:visited,
#superfish-1 a, #superfish-1 a:visited,
#superfish-2 a, #superfish-2 a:visited {
    color: #fff;
	border-left:0;
	border-top:0;
}
.sf-menu.sf-style-default li:hover,
.sf-menu.sf-style-default li.sfHover,
.sf-menu.sf-style-default a:focus,
.sf-menu.sf-style-default a:hover,
.sf-menu.sf-style-default a:active 
.sf-menu-main-menu-en li.hover,
.sf-menu-main-menu-en li.sfHover, 
.sf-menu-main-menu-en a:focus,
.sf-menu-main-menu-en a:hover,
.sf-menu-main-menu-en a:active,
#superfish-1 a li:hover, #superfish-2 li:hover,
#superfish-1 a li.sfHover, #superfish-2 li.sfHover,
#superfish-1 a:focus, #superfish-1 a:hover, #superfish-1 a:active,
#superfish-2 a:focus, #superfish-2 a:hover, #superfish-2 a:active {
    background:#c0c0a8; /* beige */
}
.sf-menu ul {
    background-color:#8ab343;
	min-width: 460px;
}

/*
 * Superfish blocks
 */
.block-superfish {}

.block-superfish .block-inner .content {}

.block-superfish ul {
  margin: 0 !important;
  padding: 0 !important;
}

.block-superfish ul ul {}

.block-superfish ul ul ul {}

.block-superfish ul ul ul ul {}

.block-superfish li {
  margin: 0 !important;
  padding: 0 !important;
}

/*
 * Vertical style
 */
.sf-vertical {
  width: 100%;
}

.sf-vertical li {
  width: 100%;
}

.sf-vertical li.last {}

.sf-vertical li:hover ul,
.sf-vertical li.sfHover ul {
  left: 100%;
  top: 0;
  margin: 0;
  padding: 0;
}

.sf-vertical li a {
  padding: 0 10px;
}

/*
 * Navbar style
 */
.sf-navbar {
  padding-bottom: 0 !important;
}

/*
 * Sensible padding for the default style
 */
.sf-menu.sf-style-default a {
  padding: 0 10px;
}

/* =============================================================================
 *   Menu Toggles
 * ========================================================================== */

.at-mt .at-menu-toggle,
.at-mt .at-menu-toggle ul,
.at-mt .at-menu-toggle ul.menu {
  margin-top: 0;
  margin-bottom: 0;
  padding: 0;
}

.at-mt .at-menu-toggle-button {
  margin: 0;
}

.at-mt .at-menu-toggle ul a {
  padding: 0 10px;
  white-space: nowrap;
}

/* =============================================================================
 *   Menus, usually blocks
 * ========================================================================== */

ul.menu {
  padding-left: 15px;
}

ul.menu ul {
  padding-left: 15px;
}

ul.menu ul ul {}

ul.menu ul ul ul {}

ul.menu li {
  margin: 0;
}

ul.menu li.collapsed,
ul.menu li.expanded,
ul.menu li.leaf {}

ul.menu li a {}

ul.menu li a:link,
ul.menu li a:visited {}

ul.menu li a:active,
ul.menu li a.active {}

ul.menu li a:hover,
ul.menu li a:focus {}

ul.menu li.active a,
ul.menu li.active-trail a {}

ul.menu li.first,
ul.menu li.last {}

/* If li.content exists it's a problem, so reset the padding */
.block .menu li.content {
  padding: 0;
}

/* =============================================================================
 *   Book navigation menu
 * ========================================================================== */

.book-navigation {
	background-color:#f0f0f0;
	border:10px solid #f0f0f0;
	margin-top:10px;
	-webkit-border-top-left-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	-moz-border-radius-topleft:5px;
	-moz-border-radius-bottomright:5px;
	border-top-left-radius:5px;
	border-bottom-right-radius:5px;
}

.book-navigation .page-links {
    border-bottom:0;
    border-top:0;
}

.book-navigation .page-previous {}

.book-navigation .page-next {}

.book-navigation .page-up {
	/* Prevent text wrapping to a new line, assumes the string is two chars */
	min-width:2em;
	white-space:nowrap;
}

.book-navigation .menu {
	margin:0;
	padding:0 0 10px 30px;
	border-top:0;
	font-weight:bold;
}
.book-navigation ul.menu li.leaf {
    list-style-image:none;
    list-style-type:none;
}

/* --- Supprimer de la page Élections 2018 --- */

.page-node-4608 .book-navigation {
	display: none;
}

/* =============================================================================
 *   Meta
 * ========================================================================== */

.group-meta {
	display:block;
	min-height: 80px;
	margin-bottom:20px;
	background-color:#f0f0f0; /* gris très pâle */
	border:10px solid #f0f0f0;
	-webkit-border-top-left-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	-moz-border-radius-topleft:5px;
	-moz-border-radius-bottomright:5px;
	border-top-left-radius:5px;
	border-bottom-right-radius:5px;
}
@media only screen and (max-width:752px){
	.group-meta {
	font-size:0.8em;
	margin-right:5px;
	min-height:60px;
	}
}
.group-meta ul {
	padding: 0;
}
.group-meta li {
	list-style-image:none;
	list-style-type:none;
	float:left;
	margin-right:10px;
}

/*
 * Widgets
 */
#widgets-element-socialmedia_share-default {
	float:left;
	margin-right:5px;
}
#widgets-element-socialmedia_share-default div {
	margin-right:5px;
}
#widgets-element-socialmedia_share-default div#widgets-element-socialmedia_addthis-facebook-like {
	margin-right:0;
}
a.at300b, a.at300m,
.addthis_button_tweet, .addthis_button_facebook_like,
.addthis_button_google_plusone {
    width:100% !important;
}
@media only screen and (max-width:769px){
	#widgets-element-socialmedia_addthis-tweet,
	#widgets-element-socialmedia_addthis-facebook-like,
	#widgets-element-socialmedia_addthis-google-plusone {
	display:none;
	}
}

/* =============================================================================
 *   Pagers
 * ========================================================================== */

ul.pager {
  clear: both;
  margin: 0;
  text-align: center;
}

.item-list ul.pager li {
  margin: 0;
}

ul.pager li {
  background-image: none;
  display: inline;
  list-style-type: none;
  padding: .5em;
}

ul.pager li.pager-current {
  font-weight: 700;
}

.block ul.pager li {
  margin: 0;
}

/*
 * Theme the various states of pager links
 */
ul.pager li {}

ul.pager li a {}

ul.pager li a:link,
ul.pager li a:visited {}

ul.pager li a:active,
ul.pager li a.active {}

ul.pager li a:hover,
ul.pager li a:focus {}

ul.pager li.pager-item {}
ul.pager li.first {}
ul.pager li.last {}
ul.pager li.pager-current {}
ul.pager li.pager-first {}
ul.pager li.pager-previous {}
ul.pager li.pager-next {}
ul.pager li.pager-last {}

/* =============================================================================
 *   Skip Navigation
 * ========================================================================== */

#skip-link {
  left: 50%;
  margin-left: -6.5em;
  margin-top: 0;
  padding: 0 0.5em;
  position: absolute;
  width: 12em;
  z-index: 50;
}

#skip-link a {
  background: #444;
  background: rgba(0,0,0,0.6);
  color: #fff;
  display: block;
  line-height: 2;
  padding: 0;
  text-align: center;
  text-decoration: none;
}

#skip-link a:link,
#skip-link a:visited {
  background: #444;
  background: rgba(0,0,0,0.6);
  color: #fff;
  display: block;
  line-height: 2;
  padding: 0;
  text-align: center;
  text-decoration: none;
}

#skip-link a:hover,
#skip-link a:focus,
#skip-link a:active {
  outline: 0;
}

/* =============================================================================
 *   Tabs (local tasks)
 * ========================================================================== */

#tasks {
  margin-bottom: 15px;
}

ul.primary {
  border-bottom-color: #ccc;
  margin: 20px 0;
  padding: 0 0 0 5px;
}

ul.primary li {
  display: block;
  float: left;
  margin: 0 1px -1px;
}

ul.primary li a {
  background-color: #f5f5f5;
  border-color: #ccc;
  margin-right: 1px;
  padding: 0 10px;
  display: block;
  float: left;
  height: 1.5em;
  line-height: 1.5em;
}

ul.primary li a:hover,
ul.primary li a:focus {
  background-color: #eee;
  border-color: #ccc;
}

ul.primary li.active a,
ul.primary li.active a:hover,
ul.primary li.active a:focus {
  background-color: #fff;
  border-bottom-color: #fff;
}

ul.secondary {
  border-bottom: 1px solid #ccc;
  margin: 1em 0 0;
  padding: 0 .3em 1em;
}

ul.secondary li {
  border-right: 0;
  list-style: none;
  padding: 0 10px 0 0;
}

ul.secondary li a {}

ul.secondary li a:hover,
ul.secondary li a.active {
  border-bottom: none;
  text-decoration: underline;
}

/* =============================================================================
 *   Action links
 * ========================================================================== */

ul.action-links {
  margin: 20px 0 0;
  list-style: none;
}

ul.action-links li {}

/* =============================================================================
 *  Field Styling
 * ========================================================================== */

/*
 * Wrapper for any field
 */
.field {}

/*
 * Above and inline classes are on the field wrapper
 */
.field-label-above {}

/*
 * When labels are set to inline in field display settings the clearfix class is
 * automatically added
 */
.field-label-inline {}

.field-label-inline .field-label {
  margin: 0;
}

/*
 * Labels are h2 in Adaptivetheme. Use a strong selector to mitigate unwanted
 * ineritance issues
 */
.field-label {
  font-size: 1em;
  font-weight: 700;
  font-family: inherit;
  line-height: inherit;
  margin-bottom: 0;
}

/*
 * Field types (Core)
 */

/*
 * Image fields use the <figure> and <figcaption> elements from HTML5
 */
.field-type-image figure {
	margin:0;
}

.field-type-image .caption {}

.field-type-image .full-caption {}

.field-type-image .teaser-caption {}

.field-name-field-galerie {
	display:table;
	clear:both;
}
.field-name-field-galerie figure {
	float:left;
	margin:0 5px 5px 0;
}

/*
 * Taxonomy
 */
.field-type-taxonomy-term-reference {
  /* The same bottom margin as p, blockquote, ul, ol and dl */
  margin-bottom: 1.5em;
}

.field-type-taxonomy-term-reference.field-label-inline .field-items {
  margin: 0;
  padding: 0;
}

.field-type-taxonomy-term-reference.field-label-inline .field-item {
  display: inline;
  list-style: none;
  padding: 0 10px 0 0;
}

/*
 * Text
 */
.field-type-text {}

/*
 * Long text
 */
.field-type-text-long {}

/*
 * Text with summary
 */
.field-type-text-with-summary {}

/*
 * File
 */
.field-type-file {}

/*
 * Number/Integer
 */
.field-type-number-integer {}

/*
 * Decimal
 */
.field-type-number-decimal {}

/*
 * Number float
 */
.field-type-number-float {}

/*
 * List
 */
.field-type-list-text {}

/*
 * List boolean
 */
.field-type-list-boolean {}

/*
 * List integer
 */
.field-type-list-integer {}

/*
 * List float
 */
.field-type-list-float {}

/*
 * Field types (Contrib)
 */
.field-type-datetime {}

.field-type-node-reference {}

.field-type-user-reference {}

/*
 * Named fields
 */
.field-name-field-audio {
	margin-bottom: 10px;
}

.field-name-body {}

.field-name-field-image {}

.field-name-field-tags {}

.field-name-field-url {
	font-weight:bold;
}

@media only screen and (max-width:752px){
	.field-name-field-video {
	width:300px;
	height:225px;
	position:relative;
	overflow:hidden;
	}
	.field-name-field-video iframe {
	top:0;
	left:0;
	width:100%;
	height:225px;
	}
}

/*
 * Underscores in field name are replaced with dashes
 */
.field-name-field-FIELDNAME {}

/*
 * Image Alignment Theme Settings - included here so you can easily override
 */
/*
 * Float none setting
 */
.ia-n .field-type-image,
.iat-n .field-type-image {}

/*
 * Float left setting
 */
.ia-l .field-type-image figure,
.iat-l .field-type-image figure {
  margin: 5px 20px 15px 0;
}

/*
 * Centered setting
 */
.ia-c .field-type-image figure,
.iat-c .field-type-image figure {
  margin: 5px auto 15px;
}

/*
 * Float right setting
 */
.ia-r .field-type-image figure,
.iat-r .field-type-image figure {
  margin: 5px 0 15px 20px;
}

/* =============================================================================
 *   Block Styling
 * ========================================================================== */

/*
 * Main wrapper for most blocks, block_system_main does not have it
 */
.block {
	margin-bottom: 10px;
}

/*
 * Inner wrapper for most blocks, good for margin, padding and borders,
 * block_system_main does not have it
 */
.block-inner {}

/*
 * The first block in the region
 */
.block.first {}

/*
 * The last block in the region
 */
.block.last {}

/*
 * Zebra striping for each block in the region
 */
.block.odd {}

/*
 * Zebra striping for each block in the region
 */
.block.even {}

/*
 * Block title
 */
.block-title {
  margin: 0;
}
h2.block-title {
  line-height:1.2em;
}

/*
 * Block content wrapper
 */
.block-content {}

/*
 * Match item list and block menu margin and padding
 */
.block-content {}

.block-content ul,
.block-content ol {
	padding: 0 0 0 15px;
}

.block-content li {
	margin: 0;
	padding: 0;
}

/*
 * Block for the latest news items in the first category
 */
#block-aggregator-category-1 {}

/*
 * Block for the latest news items in the first feed
 */
#block-aggregator-feed-1 {}

/*
 * Donate block
 */
#block-block-31 {
	background: #cc3333;
	-webkit-border-top-left-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	-moz-border-radius-topleft:5px;
	-moz-border-radius-bottomright:5px;
	border-top-left-radius:5px;
	border-bottom-right-radius:5px;
}
#block-block-31 .block-inner {
	padding: 1px 0 0 10px
}
#block-block-31 h2 a {
	color: #fff;
	padding: 2px 0 0 10px;
}
#block-block-31 h2 a:hover {
	color: #000;
}

/*
 * First block created with "Add block" link
 */
#block-block-1 {}

/*
 * "Recent blog posts" block
 */
#block-blog-recent {}

/*
 * "Book navigation" block for the current book's table of contents
 */
#block-book-navigation {}

/*
 * "Recent comments" block
 */
#block-views-comments-recent-block-1 {
	min-height: 220px;
}

/*
 * "Active forum topics" block
 */
#block-forum-active {}

/*
 * "New forum topics" block
 */
#block-views-forum-block,
#block-views-comments-recent-block-1 {
	background: #eee;
	-webkit-border-top-left-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	-moz-border-radius-topleft:5px;
	-moz-border-radius-bottomright:5px;
	border-top-left-radius:5px;
	border-bottom-right-radius:5px;
}
#block-views-forum-block .block-inner,
#block-views-comments-recent-block-1 .block-inner {
	padding: 20px 10px;
}
#block-views-forum-block .views-row,
#block-views-comments-recent-block-1 .views-row {
	margin-bottom:10px;
}

/*
 * Language switcher
 */
#block-locale-language-content ul {
	text-transform:uppercase;
	font-weight:bold;
	list-style-type:none;
	margin: 5px 0 0;
}
#block-locale-language-content ul li.active,
#block-locale-language-content ul li>span.locale-untranslated {
	display:none;
}

/*
 * Custom menu block
 */
#block-menu-menu-NAME {}

/*
 * "Recent content" block
 */
#block-node-recent {}

/*
 * "Syndicate" block for primary RSS feed; see also page.css's .feed-icon
 */
#block-node-syndicate {}

/*
 * "Most recent poll" block
 */
#block-poll-recent {}

/*
 * "Author information" block for the profile of the page's author
 */
#block-profile-author-information {}

/*
 * "Search form" block
 */
#block-search-form {
	background: #ccc;
	-webkit-border-top-left-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	-moz-border-radius-topleft:5px;
	-moz-border-radius-bottomright:5px;
	border-top-left-radius:5px;
	border-bottom-right-radius:5px;
}
#block-search-form .block-inner {
	padding: 20px 10px;
}
#block-search-form input[type="search"] {
	width:200px;
	line-height:1.5em;
}
#block-search-form .form-actions input {
    margin-bottom: -15px;
}

.region-header #block-search-form {
	height:120px;
	width: 457px;
	margin-left:5px;
}
.region-header #block-search-form .block-inner {
	padding:30px 10px 0 0;
	text-align:right;
}

@media only screen and (max-width:1279px) {
.region-header #block-search-form {
	display:none;
	}
}

/*
 * MailChimp blocks
 */
 @media only screen and (min-width:581px){
	#block-block-28, #block-block-29 {
	width:46%;
	float:left;
	margin-right:10px;
	}
}
#block-block-26, #block-block-28, #block-block-29 {
	background-color:#c0c0a8;
	border:1px solid #c0c0a8;
	-webkit-border-top-left-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	-moz-border-radius-topleft:5px;
	-moz-border-radius-bottomright:5px;
	border-top-left-radius:5px;
	border-bottom-right-radius:5px;
}
#block-block-26 input, #block-block-28 input, #block-block-29 input {
	width:200px;
	border:1px solid #fff;
	margin-bottom:5px;
	line-height:1.5em;
}
#block-block-28 a, #block-block-29 a {
	color:#fff;
}
#block-block-28 a:hover, #block-block-29 a:hover {
	color:#777;
}
#block-block-26 .block-title {
	margin-left:10px;
}
#mc_embed_signup {
    background:#c0c0a8;
	padding:0 10px;
}
#mc_embed_signup input.button {
    display: block;
    margin: 0 0 10px;
    width: 90px;
}
#mc_embed_signup .button {
    background-color: #777;
    border: 0 none;
    border-radius: 4px;
    clear: both;
    color: #fff;
    cursor: pointer;
    font-size: 15px;
    font-weight: bold;
    height: 32px;
    line-height: 32px;
    padding: 0;
    text-align: center;
    text-decoration: none;
    vertical-align: top;
    white-space: nowrap;
    width: auto;
}
#mc_embed_signup .button:hover {
    background-color: #707070;
}
 
/*
 * "Navigation" block for Drupal navigation menu
 */
#block-system-navigation {}

/*
 * "User menu" block for Drupal user menu
 */
#block-system-user-menu {}

/*
 * "System help" block
 */
#block-system-help {}

/*
 * "Main page content" block
 */
#block-system-main {}

/*
 * Facebook Like block
 */
@media only screen and (max-width:1024px){
	#block-widgets-s-facebook-like-box {
	display:none;
	}
}

/*
 * Twitter Feed block
 */
@media only screen and (max-width:768px){
	.region-secondary-content #block-views-tweets-block {
	display:none;
	}
}
@media only screen and (min-width:769px){
	.region-secondary-content #block-views-tweets-block {
	height:60px;
	color:#fff;
	font-size:0.9em;
	margin:0;
	padding:10px 10px 10px 90px;
	background:url(images/logo-twitter-80.png) left no-repeat;
	}
}
@media only screen and (min-width:1025px) {
	.region-secondary-content #block-views-tweets-block {
	height:40px;
	color:#fff;
	font-size:0.95em;
	margin:0;
	padding:20px 10px 20px 90px;
	background:url(images/logo-twitter-80.png) left no-repeat;
	}
}
.region-secondary-content #block-views-tweets-block a:link,
.region-secondary-content #block-views-tweets-block a:visited {
    color: #ccc;
}
.region-secondary-content #block-views-tweets-block a:hover {
    color: #fff;
}
.region-secondary-content #block-views-tweets-block .more-link {
    position: relative;
    top: -22px;
	text-transform:uppercase;
	font-weight:bold;
}
.views-field-created-time {
    display: none;
}

/*
 * "User login form" block
 */
#block-user-login {}

/*
 * "Who's new" block for a list of the newest users
 */
#block-user-new {}

/*
 * "Who's online" block for a list of the online users
 */
#block-user-online {}

/*
 * Owl Carousel
 */
#block-views-carrousel-block {
    background:#fff;
	padding:20px 10px 0 10px;
	margin:0;
	border-top:1px solid #eee;
}
#block-views-carrousel-block .item-odd,
#block-views-carrousel-block .item-even {
    float: left;
	margin-right: 10px;
}
#block-views-carrousel-block img {
   border:1px solid #;
   	-webkit-border-top-left-radius:6px;
	-webkit-border-bottom-right-radius:6px;
	-moz-border-radius-topleft:6px;
	-moz-border-radius-bottomright:6px;
	border-top-left-radius:6px;
	border-bottom-right-radius:6px;
}
@media only screen and (max-width:768px){
	#block-views-carrousel-block img {
    width: 75px;
	height: 75px;
}
}

/*
 * Titles
 */
#block-views-blogues-block h2.block-title,
#block-views-blogues-block-1 h2.block-title,
#block-views-carrousel-block h2.block-title,
#block-views-related-content-block h2.block-title,
#commentaires h2,
#comments h2.comment-title {
    color:#999;
    font-family: "HoefText";
    font-size:36px;
	margin-bottom:10px;
}


/* =============================================================================
 *   Node Styling
 * ========================================================================== */

.node {
  margin-bottom: 20px;
}

.node ul.links {
	font-weight:bold;
	margin-left:10px;
}
.image-style-pleine-largeur {
	margin-bottom:10px;
}

/* Masquer la navigation de la page d'adhésion */

footer#book-navigation-197 {
    display: none;
}

/* =============================================================================
 *   Comment Styling - Comments, comment wrapper, comment form
 * ========================================================================== */

/*
 * Wrapper for the list of comments and its titles
 */
#comments {
  margin: 1.5em 0;
}

#commentaires .item-list-pager {
	display: none;
}

/*
 * Wrapper for a single comment
 */
.comment {
  margin-bottom: 20px;
}

/*
 * Comment title
 */
.comment-title {
  margin: 0;
}

/*
 * Preview of the comment before submitting new or updated comment
 */
.comment-preview {}

/*
 * "New" marker for comments that are new for the current user
 */
.new {
  color: #c00;
}

/*
 * Nested comments are indented
 */
.indented {
  margin-left: 40px;
}

/*
 * Hide the HTML format help text
 */
.filter-wrapper {
    display: none;
}

/* =============================================================================
 *  Views Styling
 * ========================================================================== */

.not-front #main-content .view-content {
	margin-top:20px;
}
 
.front .view-accueil {
	display:table;
	width:100%;
	margin-bottom:20px;
	padding-bottom:20px;
	border-bottom:1px solid #ccc;
}
.front .view-accueil img {
	float:left;
	margin-right:10px;
	width: 60%;
}
.front .view-accueil .views-field-created {
	color:#ccc;
	font-weight:bold;
	margin-bottom:20px;
}
.view-accueil .views-row {
	display:block;
	width:100%;
	margin: 0;
	padding-bottom:10px;
	overflow:hidden;
}
.view-accueil .views-field-title {
	height:60px;
}

.view-related-content .ds-2col > .group-left {
    width:160px;
	margin-right:10px;
}
.view-related-content .ds-2col > .group-right {
    float:none;
    width:78%;
	margin-left:170px;
}

.view-blogues .ds-2col-stacked > .group-header,
.view-accueil .ds-2col-stacked > .group-header {
	display:table;
	width:100%;
	margin-bottom:-20px;
}
.view-blogues .field-name-ds-user-picture,
.view-accueil .field-name-ds-user-picture {
	width:50px;
	float:left;
	margin-right:10px;
}
.view-blogues .ds-2col-stacked > .group-left,
.view-accueil .ds-2col-stacked > .group-left {
	width:160px;
	height:120px;
	padding-left:60px;
	margin-right:10px;
	background:url(../images/marijuana-generique-160.jpg) top right no-repeat;
}
.view-blogues .ds-2col-stacked figure,
.view-accueil .ds-2col-stacked figure {
	margin:0;
}
.view-blogues .ds-2col-stacked > .group-right,
.view-accueil .ds-2col-stacked > .group-right {
    float:none;
    width:70%;
	margin-left:230px;
}

@media only screen and (max-width:768px){
	.view-accueil .views-row {
	display:table;
	width:100%;
	float:none;
	margin:0 5px 5px 0;
	border-bottom:1px solid #ccc;
	}
	.view-accueil .views-row-2 {
	margin-top:10px;
	}
	.view-accueil .views-row img {
	max-width:420px;
	}
	.view-blogues .ds-2col-stacked > .group-left,
	.view-accueil .ds-2col-stacked > .group-left {
	display:none;
	}
	.view-related-content .ds-2col > .group-left {
	display:none;
	}
	.view-blogues .ds-2col-stacked > .group-right,
	.view-accueil .ds-2col-stacked > .group-right {
    width:80%;
	margin-left:60px;
	}
	.view-related-content .ds-2col > .group-right {
    width:80%;
	margin-left:0;
	}
}

.page-taxonomy .field-type-image figure {
	float:left;
	margin-right:10px;
}

.page-video .node {
	display:block;
	width:300px;
	height:300px;
	float:left;
	margin-right:10px;
}
.view-mode-video h3 {
	margin:5px 0;
	line-height:1em;
	height:60px;
}

/* =============================================================================
 *  Campagnes (candidatures)
 * ========================================================================== */

.node-type-campagne .group-left .field,
.node-type-campagne .group-middle .field {
	padding: 0 5px 0 0;
}
.node-type-campagne .group-left figure,
.node-type-campagne .group-middle figure,
.node-type-campagne .group-right figure {
	max-height: 215px;
	overflow: hidden;
}

.view-candidatures .views-row {
	display: inline-block;
	width:18%;
	vertical-align: top;
	margin-bottom: 30px;
}
.view-candidatures .views-label,
.view-candidatures .views-field-value .field-content {
	font-weight: bold;
}
.view-candidatures .user-picture img {
    border:1px solid #;
   	-webkit-border-top-left-radius:6px;
	-webkit-border-bottom-right-radius:6px;
	-moz-border-radius-topleft:6px;
	-moz-border-radius-bottomright:6px;
	border-top-left-radius:6px;
	border-bottom-right-radius:6px;
}
fieldset.social {
	border: 0;
	padding: 0;
	margin: 2px 2px;
}
fieldset.social legend {
	display: none;
}
fieldset.social div.views-field {
	display: inline-block;
	width: 36px;
}
.page-user .user-profile .field-name-field-circonscription {
  font-size: 1.33em;
  margin: 0 0 0.33em 0;
  color:#707070;
  font-weight: bold;
}

/* =============================================================================
 *   Forms
 * ========================================================================== */
 
input, select, textarea {
    line-height: 1.5em;
	border:1px solid #ccc;
}
input:focus, select:focus, textarea:focus {
    line-height: 1.5em;
    border:1px solid #8ab343;
}
 
/*
 * Wrapper for a form element (or group of form elements) and its label
 */
.form-item {}

.form-item input.error,
.form-item textarea.error,
.form-item select.error {
  border: 1px solid #c00;
}

.form-item label {
  font-weight: 700;
}

.form-item label.option {}

/*
 * Highlight marks and form required mark
 */
.marker,
.form-required {
  color: #c00;
}

.form-item .description {
  font-size: 1em;
}

.form-checkboxes .form-item,
.form-radios .form-item {}

/*
 * The submit button
 */
.form-submit {}

.container-inline div,
.container-inline label {
  display: inline;
}

/*
 * Define consistent borders
 */
fieldset {
  border: 1px solid #ccc;
}

/*
 * Tips for Drupal's input formats
 */
.tips {}

/*
 * Buttons used by contrib modules like Media
 */
a.button {
  -webkit-appearance: button;
  -moz-appearance: button;
  appearance: button;
}

/*
 * Password confirmation
 */
.password-parent,
.confirm-parent {
  margin: 0;
}

/* =============================================================================
 *   Tables
 * ========================================================================== */

table {
  margin: 10px 0;
  padding: 0;
  width: 100%;
}

table.sticky-header {
  z-index: 10;
}

table,
thead,
tbody,
tr,
th,
td {
  border-color: #ccc;
}

table,
td,
th {
  vertical-align: middle;
}

caption,
th,
td {
  text-align: left;
}

thead tr {
  font-weight: 700;
  background-color: #f0f0f0;

}

td,
th {
  border-bottom: 0;
  margin: 0;
  padding: 5px 7px;
}

tbody {}

tbody tr {
  border-top: 1px solid #ccc;
}

tr.odd {
  background: #fff;
}

tr.info,
tr.even,
tr:nth-child(2n+2) {
  border-bottom: 0;
  background-color: #f5f5f5;
}

tr.drag {}

tr.drag-previous {}

tr.odd td.active {
  background-color: #eee;
}

tr.even td.active {
  background-color: #ebebeb;
}

.lt-ie8 tr {}

.lt-ie8 tr.even,
.lt-ie8 tr.odd {}

.lt-ie8 tr.even th,
.lt-ie8 tr.even td,
.lt-ie8 tr.odd th,
.lt-ie8 tr.odd td {
}

/*
 * Forum tables
 * Core sets white-space to nowrap, which makes no sense
 */
#forum td {}

#forum td.created,
#forum td.posts,
#forum td.topics,
#forum td.last-reply,
#forum td.replies,
#forum td.pager {
  white-space: normal;
}

/* =============================================================================
 *   Messages
 * ========================================================================== */

/* Left and right margin are set by the global gutter width */
div.messages {
  margin-bottom: 10px;
  margin-top: 10px;
}

div.messages ul {
  margin-top: 0;
  margin-bottom: 0;
}

div.status {}

div.warning {}

tr.warning {}

div.error,
tr.error {}

.error {}

.warning {}

/*
 * Unpublished nodes
 */
.node-unpublished,
.comment-unpublished {}

.node-unpublished,
.comment-unpublished {}

.node-unpublished p.unpublished,
.comment-unpublished p.unpublished {
  color: pink;
  color: rgba(239, 170, 170, 0.4);
  font-family: Impact,"Arial Narrow",Helvetica,sans-serif;
  font-size: 75px;
  font-weight: bold;
  height: 0;
  line-height: 1.2;
  margin: 0;
  padding: 0;
  overflow: visible;
  text-align: center;
  text-transform: uppercase;
  word-wrap: break-word;
}

/*
 * Otherwise these elements will appear below the "Unpublished" text
 */
.lt-ie8 {}

.lt-ie8 .node-unpublished > *,
.lt-ie8 .comment-unpublished > * {
  position: relative;
}


/* =============================================================================
 *    Maintenance pages
 * ========================================================================== */

.maintenance-page {}
.maintenance-page .container {
  padding: 40px 0;
}

.maintenance-page #site-name,
.maintenance-page #page-title {
  margin: 0;
}

.db-offline {}

.db-offline .container {
  margin:0 auto;
  padding:40px 0;
  width:100%;
  max-width:960px;
}

.db-offline div.messages {
  margin: 20px 0 0;
}

.db-offline #content {
  padding: 20px 0;
}


/* =============================================================================
 *   Misc overrides for contrib modules
 * ========================================================================== */

 /*
 * Hide History
 */
.historique {
  display:none;
}

/*
 * Styleguide module tweaks
 */
#styleguide-header {
  padding: 0 10px;
}

#styleguide-header .item-list {
  font-family: inherit;
  margin: 0 20px 20px 0;
  min-height: 260px;
  width: auto;
}
